
Redmine - Feature #7893

Group filter on the users list

2011-03-16 19:19 - Jean-Philippe Lang

Status: Closed Start date: 2011-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #4295: Support more filters on the user list page Closed 2009-11-26

Associated revisions

Revision 5150 - 2011-03-16 19:20 - Jean-Philippe Lang

Adds a Group filter on the admin users list (#7893).

History

#1 - 2011-03-16 19:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r5150.
